<?php
/**
 * Site information display template section
 *
 * @package Grocery Supermarket Chain
 */

?>

<div class="site-info">
	<?php
    $grocery_supermarket_chain_footer_text = get_theme_mod('grocery_supermarket_chain_footer_text', '');

	if (!empty($grocery_supermarket_chain_footer_text)) {
        $grocery_supermarket_chain_text = esc_html($grocery_supermarket_chain_footer_text);
    } else {
		$theme = wp_get_theme();
		$grocery_supermarket_chain_text = sprintf(
			/* translators: 1: Theme author with link, 2: Copyright year, 3: Theme name with link */
			esc_html__('Theme design by %1$s | Copyright @ %2$s %3$s', 'grocery-supermarket-chain'),
			'<a href="' . esc_url($theme->get('AuthorURI')) . '" target="_blank">' . esc_html($theme->get('Author')) . '</a>',
			esc_html(date('Y')),
			'<a href="' . esc_url($theme->get('ThemeURI')) . '" target="_blank">' . esc_html($theme->get('Name')) . '</a>'
		);
    }
	?>
	<p><?php echo $grocery_supermarket_chain_text; ?></p>
</div>